﻿
/* ------------------------------------------------ MODAL */

#modalContent {
	background-color: #e6e6e6;
	height: 300px;
	position: absolute;
	width: 320px;
}
#modalHomeContent {
	height: 300px;
	position: absolute;
	width: 320px;
}

#modalContentInner {
	padding: 0 20px 0 20px;
	text-align: left;
}

.modalCloserHolder 
{	float:right;
	padding: 5px;
	padding-right: 10px;
	text-align: right;
}

a.modalCloser,
.modalCloser a
{
    background-image: url("Images/close.png");
	position: absolute;
	height:24px;
	width:25px;
	right: 10px;
	top: 10px;
	text-indent: 99px;
	overflow:hidden;
}


/* modal form */

.modalWindow .fm-block {
	width: 280px;
}

.modalWindow input[type='text'],
.modalWindow input[type='tel'],
.modalWindow input[type='email'],
.modalWindow input[type='password'],
.modalWindow textarea {
	width: 274px;
}

.modalWindow textarea {
	height: 200px;
	min-height: 200px;
	max-height: 200px;
	min-width: 270px;
	max-width: 270px;
}

.modalWindow .btn {
	margin-left: 10px;
}